QT.KConfigGui.VERSION = 5.116.0
QT.KConfigGui.MAJOR_VERSION = 5
QT.KConfigGui.MINOR_VERSION = 116
QT.KConfigGui.PATCH_VERSION = 0
QT.KConfigGui.name = KF5ConfigGui
QT.KConfigGui.module = KF5ConfigGui
QT.KConfigGui.defines = 
QT.KConfigGui.includes =  /usr/pkg/include/KF5/KConfigGui
QT.KConfigGui.private_includes =
QT.KConfigGui.libs = /usr/pkg/lib
QT.KConfigGui.depends = gui xml KConfigCore
QT.KConfigGui.module_config = 
